@media screen and (max-width: 640px) {
    .logo-img {
        height: 30px;
        width: auto;
    }
}
.how-to-use .container > .flex .item .step-content span {
    font-size: 60px;
    font-weight: 700;
    width: 70px;
    min-width: 70px;
    text-align: center;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.how-to-use .mobile ._row ._item ._content span {
    font-size: 32px;
    font-weight: 700;
    margin: 0;
    width: 36px;
    min-width: 36px;
    text-align: center;
    letter-spacing: 0;
    line-height: 24px;

}
